USE [Projet]
GO

CREATE view [dbo].[PacksetRH_CIS] as 
select distinct REC_TYPE_CLE,OTA_NUM,OTA_NUM_IDENT,OTA_NUM_SERIE,ART_LIBELLE,ENT_LIBELLE,OTA_DATE_ACHA,OTA_DATE_SERV,PREF_LIBELLE
from dbo.RECEPTION AS R
INNER JOIN dbo.OTHER_ART AS O ON  R.REC_MAT_CLE = O.OTA_CLE
INNER JOIN dbo.ARTICLE AS A ON  O.OTA_ART_CLE = A.ART_CLE
INNER JOIN dbo.ENTITE AS E ON A.ART_ENT_CLE = E.ENT_CLE
LEFT JOIN dbo.REFORME AS REF ON E.ENT_CLE = REF.REF_ENT_CLE
LEFT JOIN dbo.PARAM_REFORME AS PARAMREF ON REF.REF_PREF_CLE = PARAMREF.PREF_CLE
WHERE REC_TYPE = 'CIS' 
GO

